enable: false
slot: 4
title: ''
hidden: false
sub-section: false
display-item: false
fill-item:
  material: AIR
nav-bar:
  mode: INHERIT
item:
  material: BAT_SPAWN_EGG
  displayname: '&8&lSpawnEggs'
  name: '&8&lSpawnEggs'
